mass = 1.0;
damping = 1.0; 
Temperature = 1.0;

%sigma_of_t = 2.0*Temperature/damping*t_2/100;
sigmav_of_t = sqrt(Temperature/mass*(1 - exp(-2*damping/mass*t_2)))
%sigma_of_t = 2.0*Temperature/damping*t_2;
tpick = [1 10 20 30 40];
dxbin = vbin_3(2)-vbin_3(1);
maxy = max(mean_vel_distribution_3(tpick(2),:)/dxbin);

plot(vbin_3,mean_vel_distribution_3(tpick(1),:)/dxbin,'k')
hold on
plot(vbin_3,mean_vel_distribution_3(tpick(2),:)/dxbin,'k')
plot(vbin_3,mean_vel_distribution_3(tpick(3),:)/dxbin,'k')
plot(vbin_3,mean_vel_distribution_3(tpick(4),:)/dxbin,'k')
plot(vbin_3,mean_vel_distribution_3(tpick(5),:)/dxbin,'k')

colvec={'k--','r--','b--','g--','m--'};

for ttt=2:5,
   sigma0 = sigmav_of_t(tpick(ttt));
   %maxi = max(mean_vel_distribution_3(tpick(ttt),:));
   distrib = exp(-0.5*vbin_3.*vbin_3/sigma0/sigma0)/sqrt(2.0*pi*sigma0*sigma0);
   plot(vbin_3,distrib,colvec{ttt})   
end

hold off
axis tight
ylim([0 1.1*maxy])
xlim([-3 3])
xlabel(['t'])
ylabel(['p(v)'])
title(['brownian distribution'])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  
     