plot(t_3,population_3(:,2),'k')
hold on
plot(t_3,population_3(:,1),'b')
plot(t_3,population_3(:,3),'r--')
plot(t_3,sum(population_3,2),'k:')
hold off
xlabel(['t[s]'])
ylabel(['p'])
title(['population'])
axis tight
mpop = max(sum(population_3,2));
ylim([0 1.1*mpop])
legend(['m_F=0'],['m_F=-1'],['m_F=1'],['N_{tot}'])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%